Es soll immer noch Joomla 1.5 Installationen geben!?

Erst vor ein paar Tagen ist mir wieder eine Statistik ins Auge gefallen, nach der immer noch eine erstaunlich große Anzahl Joomla 1.5 Installationen im Netz zu finden sind. Dafür mag es eine Reihe angeblich guter persönlicher Gründe geben, aber: Das geht gar nicht und ist grob fahrlässig!

Joomla 1.5 - Joomla 1.6 - Joomla 1.7 - Joomla 2.5 und auch alle Versionen älter als Joomla 3.8.0 sind potentielle Sicherheitsrisiken und eine Einladung an jeden Hacker, die betreffende Website mit Schadcode zu infizieren. 

Und das ist schlecht für die betreffende Website, schlecht für den betreffenden Server und die ebenfalls dort gehosteten Website (Stichwort: Bad Neighbourhood) und schlecht für den Ruf von Joomla!

Für Kunden bei TheLake-WebService gibt es IMMER die aktuellste Joomla-Version - sofort nach erscheinen installiert! Damit Ihre Websites sicher sind!